cancel
Showing results for 
Search instead for 
Did you mean: 
tonyharding
Level 7

Many clients can not install the latest HIPS dat files

Hi

We have epo 4.5 server and the latest agents/software patches etc. We are suffering a lot of clients (not all of them) with the problem that they can not install the latest HIPS DAT file. here is an example of the logs

01 March 2011 13:40:10

Info

Updater

Verifying V2datdet.mcs.

01 March 2011 13:40:11

Info

Updater

Product(s) running the latest DATs.

01 March 2011 13:40:11

Info

Updater

Verifying EceptCntDet.mcs.

01 March 2011 13:40:11

Info

Updater

Searching available updates for HIPS Content 7.0.0.3527.

01 March 2011 13:40:11

Info

Updater

Downloading PkgCatalog.z.

01 March 2011 13:40:11

Info

Updater

Verifying PkgCatalog.z.

01 March 2011 13:40:11

Info

Updater

Extracting PkgCatalog.z.

01 March 2011 13:40:11

Info

Updater

Loading update configuration from: PkgCatalog.xml

01 March 2011 13:40:12

Info

Updater

Verifying EceptHelper.mcs.

01 March 2011 13:40:12

Info

Updater

Verifying EceptCntIns.mcs.

01 March 2011 13:40:12

Info

Updater

Starting DAT update.

01 March 2011 13:40:12

Info

Updater

Verifying agent-windows.zip.

01 March 2011 13:40:12

Info

Updater

Pre-notifying for DAT update.

01 March 2011 13:41:12

Info

Updater

Update failed to version DAT 7.0.0.3527.

01 March 2011 13:41:13

Info

Updater

Update Finished

I have tried to force an update but many of the clien refuse to download the latest dat files. Any suggestions ?

thanks

Tony

0 Kudos
1 Reply
allamiro
Level 9

Re: Many clients can not install the latest HIPS dat files

try to install it manyally on a one of the failed client as a test client and see what message you geeting are those clients run on different policy  there might be some thing preventing this from update or installing try to disable Viruse enterprise on these clients and HIPS  and see of the update will go through

0 Kudos